CVE-2021-37987

high

Tenable Plugins

View all (10 total)

IDNameProductFamilySeverity
158639openSUSE 15 Security Update : nodejs-electron (openSUSE-SU-2022:0070-1)NessusSuSE Local Security Checks
critical
157241GLSA-202201-02 : Chromium, Google Chrome: Multiple vulnerabilitiesNessusGentoo Local Security Checks
high
156763Debian DSA-5046-1 : chromium - security updateNessusDebian Local Security Checks
critical
155652openSUSE 15 Security Update : opera (openSUSE-SU-2021:1488-1)NessusSuSE Local Security Checks
critical
154748openSUSE 15 Security Update : chromium (openSUSE-SU-2021:1396-1)NessusSuSE Local Security Checks
critical
154513openSUSE 15 Security Update : chromium (openSUSE-SU-2021:1392-1)NessusSuSE Local Security Checks
critical
154327Microsoft Edge (Chromium) < 95.0.1020.30 Multiple VulnerabilitiesNessusWindows
critical
154316FreeBSD : chromium -- multiple vulnerabilities (bdaecfad-3117-11ec-b3b0-3065ec8fd3ec)NessusFreeBSD Local Security Checks
critical
154239Google Chrome < 95.0.4638.54 Multiple VulnerabilitiesNessusMacOS X Local Security Checks
critical
154238Google Chrome < 95.0.4638.54 Multiple VulnerabilitiesNessusWindows
critical